View Issue Details

IDProjectCategoryView StatusLast Update
0005690GNUnetbuild processpublic2019-05-12 13:29
Reporterng0Assigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.11.0 
Target Version0.11.4Fixed in Version0.11.4 
Summary0005690: GNUNET_PACKED
DescriptionAs previously talked about in Emails, here is the 0.11.3 log for the GNUNET_PACKED warnings.

We might want to fix this eventually as you've written.
Additional InformationAs a brief reminder, you explained to me why this happens, but still concluded that the warnings are excessive
and should be fixed or something along those lines.
TagsNo tags attached.

Activities

ng0

2019-04-18 12:20

developer  

gnunet_pkgsrc_log_0.11.3.log (352,270 bytes)

Christian Grothoff

2019-04-20 11:56

manager   ~0014306

This was already resolved.

Issue History

Date Modified Username Field Change
2019-04-18 12:20 ng0 New Issue
2019-04-18 12:20 ng0 Status new => assigned
2019-04-18 12:20 ng0 Assigned To => Christian Grothoff
2019-04-18 12:20 ng0 File Added: gnunet_pkgsrc_log_0.11.3.log
2019-04-20 11:56 Christian Grothoff Status assigned => resolved
2019-04-20 11:56 Christian Grothoff Resolution open => fixed
2019-04-20 11:56 Christian Grothoff Fixed in Version => 0.11.4
2019-04-20 11:56 Christian Grothoff Note Added: 0014306
2019-04-20 11:57 Christian Grothoff Product Version => 0.11.0
2019-04-20 11:57 Christian Grothoff Target Version => 0.11.4
2019-05-12 13:29 Christian Grothoff Status resolved => closed